//Autore: Giuliano Pellegrini Parisi

//Classe: 4^Inf. Sirio

//Data: 27 novembre 2008

//Oggetto: Esecuzione della classe Persona

//Release: 0.1


using System;

namespace Anagrafe
{

    class EsecuzioneProgramma
    {
        static void Main(string[] args)
        {

            int Anno = 1975;
            int Mese = 4;
            int Giorno = 26;
            int Ora = 8;
            int Minuto = 45;
            int Secondo = 0;

            DateTime DataNascita = new DateTime(Anno, Mese, Giorno, Ora, Minuto, Secondo);

            Persona myperson = new Persona("Giuliano", "Pellegrini", "Cit1", DataNascita, "Via Rossi,1", "PLLGLN75D26A372C", "Nessuno a carico");

            myperson.Stampa();

            DataNascita = new DateTime(1980,12,10,23,59,0);

            Persona myperson2 = new Persona("Mario","Rossi","Cit2",DataNascita,"Via Rossi,1","RHJSB","1 figlio a carico");

            myperson2.Stampa();

            Console.ReadLine();



        }
    }

}
